/*
(C)2014 RAZOR WEB DESIGN
*/

/*LOGIN SPLASH*/
.coltable.login-splash {
	margin:10px 0;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../../images/promoimages/login-splash.jpg);
	padding:30px 0;
}
.coltable.login-splash .col.login {
	vertical-align:middle;
	padding:30px 0;
}
.coltable.login-splash .col.cta {
	text-shadow:0 0 10px #FFF;
	vertical-align:middle;
}
.coltable.login-splash .col.cta * {
	padding-left:20px;
}
.coltable.login-splash .form-block {
	background:none;
	border:none;
	margin:0;
	padding:0;
	box-shadow:none;
}
.coltable.login-splash .form-block .field.full input[type='text'],
.coltable.login-splash .form-block .field.full input[type='submit'],
.coltable.login-splash .form-block .field.full input[type='password'] {
	width:100%;
	box-sizing:border-box;
}
.coltable.login-splash .login-container,
.coltable.login-splash .login-header {
	max-width:280px;
	background-color:#FFF;
	background-color:rgba(255,255,255,0.9);
	border:4px solid #25aae1;
}
.coltable.login-splash .login-container-main,
.coltable.login-splash .login-container-fb {
	padding:10px;
}
.coltable.login-splash .login-container-fb {
	background-color:#25aae1;
}
.coltable.login-splash .login-container-fb h2 {
	color:#FFF;
}
.coltable.login-splash .login-container-fb ul {
	margin-bottom:0;
}
.coltable.login-splash .login-container-main input[type=submit] {
	padding:8px 15px;
}
.coltable.login-splash .login-header {
	border:none;
	max-width:288px;
	text-align:center;
}
.coltable.login-splash .login-header a {
	color:#FFF;
	text-decoration:none;
	background-color:#CCC;
	display:block;
	padding:5px;
	transition:all 0.2s ease-in-out 0s;
}
.coltable.login-splash .login-header a:hover {
	background-color:#333;
}
.coltable.login-splash .login-header a.active {
	background-color:#25aae1;
}
.coltable.login-splash .login-header .col:first-child {
	border-right:1px solid #FFF;
}
/*
.coltable.login-splash .login-container .block {
	background-color:#EEE;
	padding:20px;
	border-top:1px solid #FFF;
	border-right:1px solid #DDD;
	border-left:1px solid #DDD;
}
.coltable.login-splash .login-container .block.head {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	background-color:#25aae1;
	box-shadow:inset 0 1px 0 #FFF;
	padding:15px 5px;
	text-align:center;
	color:#FFF;
	border:1px solid #25aae1;
	font-size:22px;
	font-family:Raleway,Arial,Sans-serif;
	text-shadow:0 1px 0 #0f6a90;
}
.coltable.login-splash .login-container .block.fb {
	background-color:#DDD;
	border-bottom:1px solid #CCC;
	padding:10px 30px;
}
.coltable.login-splash .login-container .block.form {
	border-bottom:1px solid #DDD;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}*/
.login-container-main {
	width:300px;
}
.coltable.login-splash .login-container-fb li a {
	display:block;
	text-decoration:none;
	color:#3b5998;
	padding:5px 10px;
	margin:0;
	background-color:#FFF;
	text-align:center;
	font-size:13px;
}
.coltable.login-splash .login-container-fb li a:hover {
	background-color:#3b5998;
	color:#FFF;
}
.coltable.login-splash .login-container-fb li {
	width:50%;
	padding:0 2px;
	box-sizing:border-box;
}

.form-block.form-login {
	max-width:300px;
	margin:0;
	border:none;
	padding:10px;
	box-sizing:border-box;
	background-color:rgba(255,255,255,0.9);
}
.form-block.form-login.base {
	background-color:#fec90a;
}
.form-block.form-login.base .col:first-child {
	padding-right:3px;
}
.form-login .field {
	width:100%;
	box-sizing:border-box;
	margin:0;
	padding:5px 0;
	
}
.form-login .field input[type=text],
.form-login .field input[type=submit],
.form-login .field select,
.form-login .field input[type=password] {
	width:100%;
	box-sizing:border-box;
}
.form-login .field.submit input[type=submit] {
	margin-right:5px;
}
.form-login .field input[type=submit] {
	display:inline-block;
}
.login-container-link {
	display:block;
	width:100%;
	padding:5px;
	text-decoration:none;
	box-sizing:border-box;
	color:#FFF;
	background-color:#8FC121;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
}
.login-container-link.green {
	background-color:#25A4F2;
}
.login-container-link:hover {
	background-color:#000;
}